Sistema de Adquisicion para Instrumentos Geofisicos - Task #82

Milestone # 67 (New): Revisién y Desarrollo de FW

Task # 81 (New): Revisiéon y Desarrollo de FW - Embebido

Revision y pruebas de FW - Embebido

10/15/2015 12:33 PM - Luis Gonzales

Status: In progress Start date: 01/11/2016
Priority: Normal Due date: 01/14/2016
Assignee: Luis Gonzales % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Versién 1.0 Spent time: 24.00 hours
Description

Revisién de funciones implementadas y pruebas de los cddigos existentes para el sistema implementado en la RPIB.

History

#1 - 10/15/2015 05:22 PM - Joaquin Verastegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquin Verastegui

- Target version set to Version 1.0
#3 - 03/28/2016 08:20 AM - Luis Gonzales
- Status changed from New to In progress

- % Done changed from 0 to 100

Pruebas de estado de periféricos de la Raspberry Pi

05/19/2024

1/1



http://www.tcpdf.org

